## fop 2.3

=== debian/changelog ===
fop (1:2.3-2) unstable; urgency=medium

  [ Mathieu Malaterre ]
  * Install fop.xsd in the binary package. Closes: #847443

  [ Vincent Fourmond ]
  * Remove me from the uploaders. Closes: #897287

 -- Mathieu Malaterre <malat@debian.org>  Wed, 28 Nov 2018 09:59:21 +0100

fop (1:2.3-1) experimental; urgency=medium

  [ Mathieu Malaterre ]
  * New upstream version 2.3. Closes: #858816
  * Inject the output of mh_make
  * Update to debhelper 11
  * Update to use maven depends mechanism
  * Incorporate as dh original d/rules
  * Remove ant associated file
  * remove qdox for now
  * Remove deprecated instruction about pom file
  * Update location now that fop is in subfolder
  * Add missing artifacts required for testing
  * Make sure to use debian version for mockito
  * ignore test failure until investigation by upstream
  * refresh patches to cope with new directory structure
  * remove patch applied upstream
  * Explicit reference to debian/README.Debian in fop package
  * Do not compile fop during hyph jar generation
  * Update java source/target version to 1.7
  * Update fop man page
  * Remove jar files from upstream source tarball
  * Bump Std-Vers to 4.2.1 no changes needed

  [ Emmanuel Bourg ]
  * maven: Specify which binary package to build
  * Package libbatik-java does not contain Maven dependency
  * Maven: Skip compilation of source file if artifactId missing
  * maven-war-plugin: war in pom

 -- Mathieu Malaterre <malat@debian.org>  Tue, 20 Nov 2018 18:09:05 +0000

fop (1:2.1-8) unstable; urgency=medium

  * Team upload.
  * Use compat level 9 at least.
  * Fix FTBFS with Java 9. (Closes: #893150)
  * Move the package to salsa.debian.org.

 -- Markus Koschany <apo@debian.org>  Mon, 30 Apr 2018 22:42:07 +0200

fop (1:2.1-7) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the latest qdox update (Closes: #871106)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Aug 2017 15:36:06 +0200

fop (1:2.1-6) unstable; urgency=high

  * Team upload.
  * Fixed CVE-2017-5661: Information disclosure vulnerability (Closes: #860567)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 May 2017 15:53:03 +0200

fop (1:2.1-5) unstable; urgency=medium

  * Fix FTBFS now that comments are parsed by javadoc. Closes: #852910
    + debian/patches/javadoc_allow-script-in-comments.patch

 -- Mathieu Malaterre <malat@debian.org>  Mon, 30 Jan 2017 11:36:02 +0100

fop (1:2.1-4) unstable; urgency=medium

  * Team upload.
  * Transition to the Servlet API 3.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Sep 2016 10:06:08 +0200

fop (1:2.1-3) unstable; urgency=medium

  [ Alexis Bienvenüe ]
  * Use d/changelog date for pod2man
  * Strip user/host from MANIFEST
    + debian/patches/strip_user_host_from_manifest.patch
  * Fix javadoc encoding. Closes: #820684
    + debian/patches/javadoc_encoding.patch

  [ Mathieu Malaterre ]
  * Update offo to release 2.2. Closes: #817264
  * Bump Std-Vers to 3.9.8, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 15 Apr 2016 16:33:18 +0200
