## fop 2.4

=== debian/changelog ===
fop (1:2.4-2) unstable; urgency=medium

  * d/patches: Add patch to support JDK 11

 -- Mathieu Malaterre <malat@debian.org>  Mon, 17 Feb 2020 19:12:05 +0100

fop (1:2.4-1) unstable; urgency=medium

  [ tony mancill ]
  * Depend on fontbox2 instead of fontbox (Closes: #584472)
    Thank you to Philipp Hahn for the patch and update to the bug report.

  [ Mathieu Malaterre ]
  * New upstream version 2.4.
  * d/control: Make sure to use latest batik

 -- Mathieu Malaterre <malat@debian.org>  Sun, 16 Feb 2020 21:21:39 +0100
