=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                      help2man,
                      junit4,
                      libavalon-framework-java (>= 4.1.2-2),
-                     libbatik-java (>= 1.8),
+                     libbatik-java (>= 1.12),
                      libbuild-helper-maven-plugin-java,
                      libcommons-io-java,
                      libcommons-logging-java,
-                     libfontbox-java,
+                     libfontbox2-java,
                      libmaven-antrun-plugin-java,
                      libmaven-assembly-plugin-java,
                      libmaven-javadoc-plugin-java,
@@ -28,12 +28,12 @@
                      libxerces2-java,
                      libxml-commons-external-java,
                      libxml-maven-plugin-java,
-                     libxmlgraphics-commons-java (>= 2.1),
+                     libxmlgraphics-commons-java (>= 2.4),
                      libxmlunit-java,
                      maven-debian-helper,
                      maven-repo-helper,
                      unzip
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://xmlgraphics.apache.org/fop/
 Vcs-Git: https://salsa.debian.org/java-team/fop.git
 Vcs-Browser: https://salsa.debian.org/java-team/fop
