## fop 2.5

=== debian/changelog ===
fop (1:2.5-3) unstable; urgency=medium

  * Team upload
  * Update SOURCE_DATE_EPOCH patch (Closes: #978499)
    - Conditionally use SOURCE_DATA_EPOCH in PDFInfo, PDFMetadata,
      PDFRenderingUtil, and FileIDGenerator classes.
    - Add try/catch logic for unparsable SOURCE_DATE_EPOCH

 -- tony mancill <tmancill@debian.org>  Thu, 31 Dec 2020 11:24:15 -0800

fop (1:2.5-2) unstable; urgency=medium

  * Team upload
  * Use SOURCE_DATE_EPOCH from system environment (Closes: #978499)
    For reproducible builds of packages that use fop as a build-dep.
  * Remove deprecated get-orig-source target
  * Update debian/watch to version 4
  * Bump Standards-Version to 4.5.1
  * Set Rules-Requires-Root: no in debian/control
  * Use debhelper-compat 13

 -- tony mancill <tmancill@debian.org>  Mon, 28 Dec 2020 11:42:20 -0800

fop (1:2.5-1) unstable; urgency=medium

  * d/maven.rules: Re-add missing qdox package
  * d/fop.1: Fix typo in manpage
  * New upstream version 2.5
  * d/patches: Refresh patches
  * d/fop.1: Update man page to latest
  * d/rules: Adapt to new 2.5 release

 -- Mathieu Malaterre <malat@debian.org>  Wed, 01 Jul 2020 13:44:32 +0000

fop (1:2.4-3) unstable; urgency=medium

  * d/rules: Properly copy mvn output files to ant expected location. Closes: #932734
  * d/rules: Minor cleanup when building javadoc
  * d/control: Remove reference to avalon-framework. Closes: #873209

 -- Mathieu Malaterre <malat@debian.org>  Thu, 05 Mar 2020 17:42:07 +0100
