=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>,
            Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: ant,
                      ant-optional (>= 1.8.2),
                      default-jdk (>= 2:1.8-58),
                      help2man,
                      junit4,
-                     libavalon-framework-java (>= 4.1.2-2),
                      libbatik-java (>= 1.12),
                      libbuild-helper-maven-plugin-java,
                      libcommons-io-java,
@@ -33,10 +32,11 @@
                      maven-debian-helper,
                      maven-repo-helper,
                      unzip
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://xmlgraphics.apache.org/fop/
 Vcs-Git: https://salsa.debian.org/java-team/fop.git
 Vcs-Browser: https://salsa.debian.org/java-team/fop
+Rules-Requires-Root: no
 
 Package: libfop-java
 Section: java
