=== debian/rules ===
--- 
+++ 
@@ -29,11 +29,11 @@
 override_dh_auto_build:
 	dh_auto_build -- -X package
 	mkdir -p fop/lib/build
+	cp $(CURDIR)/fop/target/fop-2.5.jar fop/lib/
 	# While the README mention those are deprecated build instructions it
 	# seems those targets have not been moved to the new maven build system
 	ant -f fop/build.xml -lib /usr/share/java/xmlgraphics-commons.jar:/usr/share/java/commons-logging.jar:/usr/share/java/commons-io.jar:/usr/share/java/batik-libs.jar:/usr/share/java/xml-apis-ext.jar:/usr/share/java/fontbox2.jar:/usr/share/java/servlet-api-3.1.jar jar-hyphenation
-	# I am using fop.jar but from a previous install, this may break:
-	ant -f fop/build.xml -lib /usr/share/java/xmlgraphics-commons.jar:/usr/share/java/commons-logging.jar:/usr/share/java/commons-io.jar:/usr/share/java/batik-libs.jar:/usr/share/java/xml-apis-ext.jar:/usr/share/java/fontbox2.jar:/usr/share/java/servlet-api-3.1.jar:/usr/share/java/fop.jar javadocs
+	ant -f fop/build.xml -lib /usr/share/java/xmlgraphics-commons.jar:/usr/share/java/commons-logging.jar:/usr/share/java/commons-io.jar:/usr/share/java/batik-libs.jar:/usr/share/java/xml-apis-ext.jar:/usr/share/java/fontbox2.jar:/usr/share/java/servlet-api-3.1.jar javadocs
 
 debian/fop.1: debian/fop.1.in
 	help2man --no-info --version-option=-version --no-discard-stderr \
@@ -50,8 +50,8 @@
 
 override_dh_auto_clean:
 	dh_clean fop/build/
+	dh_clean fop/lib/
 	dh_clean fop/hyph/*.xml
+	dh_clean org/
+	dh_clean javac.sh
 	dh_auto_clean
-
-get-orig-source:
-	uscan --force-download --verbose --repack --rename
