## fop 2.6

=== debian/changelog ===
fop (1:2.6-2) unstable; urgency=medium

  * Team upload.
  * Remove javax.servlet:javax.servlet-api from maven.rules (Closes: #1002279)

 -- tony mancill <tmancill@debian.org>  Mon, 27 Dec 2021 12:33:52 -0800

fop (1:2.6-1) unstable; urgency=medium

  * New upstream version 2.6
  * d/control: Make sure to use latest version
  * d/rules: Update to latest release
  * d/control: Remove lintian warning build-depends-on-obsolete-package

 -- Mathieu Malaterre <malat@debian.org>  Mon, 29 Nov 2021 10:17:53 +0100
