=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      default-jdk (>= 2:1.8-58),
                      help2man,
                      junit4,
-                     libbatik-java (>= 1.12),
+                     libbatik-java (>= 1.14),
                      libbuild-helper-maven-plugin-java,
                      libcommons-io-java,
                      libcommons-logging-java,
@@ -22,12 +22,12 @@
                      libpdfbox2-java,
                      libqdox-java (>= 1.12),
                      libsaxon-java,
-                     libservlet3.1-java,
+                     libservlet-api-java,
                      libxalan2-java,
                      libxerces2-java,
                      libxml-commons-external-java,
                      libxml-maven-plugin-java,
-                     libxmlgraphics-commons-java (>= 2.4),
+                     libxmlgraphics-commons-java (>= 2.6),
                      libxmlunit-java,
                      maven-debian-helper,
                      maven-repo-helper,
