## fop 2.7

=== debian/changelog ===
fop (1:2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * d/patches: Refresh patch for new upstream
  * d/rules: Use new version
  * d/fop: Make sure to use double quotes. Closes: #1022197

 -- Mathieu Malaterre <malat@debian.org>  Thu, 03 Nov 2022 09:04:14 +0100
