=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 override_dh_auto_build:
 	dh_auto_build -- -X package
 	mkdir -p fop/lib/build
-	cp $(CURDIR)/fop/target/fop-2.6.jar fop/lib/
+	cp $(CURDIR)/fop/target/fop-2.7.jar fop/lib/
 	# While the README mention those are deprecated build instructions it
 	# seems those targets have not been moved to the new maven build system
 	ant -f fop/build.xml -lib /usr/share/java/xmlgraphics-commons.jar:/usr/share/java/commons-logging.jar:/usr/share/java/commons-io.jar:/usr/share/java/batik-libs.jar:/usr/share/java/xml-apis-ext.jar:/usr/share/java/fontbox2.jar:/usr/share/java/servlet-api-3.1.jar jar-hyphenation
