## fop 2.8

=== debian/changelog ===
fop (1:2.8-3) unstable; urgency=medium

  * Team upload.

  [ Johannes Schauer Marin Rodrigues ]
  * Make fop and fop-doc Multi-Arch: foreign (Closes: #1063895)
  * Make generateFileID() timezone-aware (Closes: #1063939)

  [ tony mancill ]
  * Use https URL for Upstream
  * Bump Standards-Version to 4.6.2
  * Combine Build-Depends and Build-Depends-Indep for arch: all package
  * Update SOURCE_DATE_EPOCH patch to use AccessController.  This avoids
    a RuntimeException during the test suite that was preventing tests
    from being executed.

 -- tony mancill <tmancill@debian.org>  Sun, 18 Feb 2024 11:23:34 -0800

fop (1:2.8-2) unstable; urgency=medium

  * d/rules: Install proper fop version

 -- Mathieu Malaterre <malat@debian.org>  Thu, 05 Jan 2023 08:20:57 +0100

fop (1:2.8-1) unstable; urgency=medium

  * New upstream version 2.8
  * d/control: Update version dependencies
  * d/patches: Refresh patches

 -- Mathieu Malaterre <malat@debian.org>  Wed, 04 Jan 2023 10:55:06 +0100
