=== debian/control ===
--- 
+++ 
@@ -4,36 +4,36 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>,
            Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: ant,
-                     ant-optional (>= 1.8.2),
-                     default-jdk (>= 2:1.8-58),
-                     help2man,
-                     junit4,
-                     libbatik-java (>= 1.14),
-                     libbuild-helper-maven-plugin-java,
-                     libcommons-io-java,
-                     libcommons-logging-java,
-                     libfontbox2-java,
-                     libmaven-antrun-plugin-java,
-                     libmaven-assembly-plugin-java,
-                     libmaven-javadoc-plugin-java,
-                     libmockito-java,
-                     libpdfbox2-java,
-                     libqdox-java (>= 1.12),
-                     libsaxon-java,
-                     libservlet-api-java,
-                     libxalan2-java,
-                     libxerces2-java,
-                     libxml-commons-external-java,
-                     libxml-maven-plugin-java,
-                     libxmlgraphics-commons-java (>= 2.6),
-                     libxmlunit-java,
-                     maven-debian-helper,
-                     maven-repo-helper,
-                     unzip
-Standards-Version: 4.5.1
-Homepage: http://xmlgraphics.apache.org/fop/
+Build-Depends: debhelper-compat (= 13),
+               ant,
+               ant-optional (>= 1.8.2),
+               default-jdk (>= 2:1.8-58),
+               help2man,
+               junit4,
+               libbatik-java (>= 1.16),
+               libbuild-helper-maven-plugin-java,
+               libcommons-io-java,
+               libcommons-logging-java,
+               libfontbox2-java,
+               libmaven-antrun-plugin-java,
+               libmaven-assembly-plugin-java,
+               libmaven-javadoc-plugin-java,
+               libmockito-java,
+               libpdfbox2-java,
+               libqdox-java (>= 1.12),
+               libsaxon-java,
+               libservlet-api-java,
+               libxalan2-java,
+               libxerces2-java,
+               libxml-commons-external-java,
+               libxml-maven-plugin-java,
+               libxmlgraphics-commons-java (>= 2.8),
+               libxmlunit-java,
+               maven-debian-helper,
+               maven-repo-helper,
+               unzip
+Standards-Version: 4.6.2
+Homepage: https://xmlgraphics.apache.org/fop/
 Vcs-Git: https://salsa.debian.org/java-team/fop.git
 Vcs-Browser: https://salsa.debian.org/java-team/fop
 Rules-Requires-Root: no
@@ -63,6 +63,7 @@
          ${misc:Depends}
 Recommends: libsaxon-java
 Suggests: fop-doc
+Multi-Arch: foreign
 Description: XML formatter driven by XSL Formatting Objects (XSL-FO.) - app
  FOP is a Java application that reads a formatting object tree and then
  turns it into a wide variety of output presentations (including AFP,
@@ -79,6 +80,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: XML formatter driven by XSL Formatting Objects (doc) - doc
  FOP is a Java application that reads a formatting object tree and then
  turns it into a wide variety of output presentations (including AFP,
