## fop 2.10%2Bdfsg

=== debian/changelog ===
fop (1:2.10+dfsg-1) unstable; urgency=medium

   * Team upload
   * Upload of upstream version 2.10+dfsg to unstable (Closes: #1064305):
     - Fixes CVE-2024-28168 (Closes: #1084985)
     - Solves FTBFS in unstable (Closes: #1086266)
   * Adding fontbox2 to the classpath of the fop-core jar
   * Adding a Lintian override for codeless jar

 -- Pierre Gruet <pgt@debian.org>  Thu, 07 Nov 2024 23:55:56 +0100

fop (1:2.10+dfsg-1~exp1) experimental; urgency=medium

  * Team upload
  * Fixing malformed classpath with xmlgraphics-commons

 -- Pierre Gruet <pgt@debian.org>  Sun, 03 Nov 2024 19:56:33 +0100

fop (1:2.10+dfsg-1~exp0) experimental; urgency=medium

  * Team upload
  * New upstream version 2.10+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.0, no change needed
  * Adversiting repacking with +dfsg suffix
  * Removing obsolete d/*.dirs files
  * Using secure URI in d/watch
  * Updating Lintian override syntax
  * Updating the list of Build-Dependencies
  * Using javahelper to provide manifest files for the built jars
  * Updating Maven rules
  * Removing an obsolete stanza in d/copyright
  * Invoking fop using the right jar with its filled manifest file
  * Updating install phase in d/rules

 -- Pierre Gruet <pgt@debian.org>  Sat, 02 Nov 2024 22:14:09 +0100
