## fop 2.10+dfsg

=== debian/changelog ===
fop (1:2.10+dfsg-2) unstable; urgency=medium

  * Team upload
  * Removing catches of IOException which is not thrown anymore
    (Closes: #1104767)
  * Raising Standards version to 4.7.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Wed, 07 May 2025 22:57:22 +0200
