=== debian/control ===
--- 
+++ 
@@ -9,14 +9,20 @@
                ant-optional (>= 1.8.2),
                default-jdk (>= 2:1.8-58),
                help2man,
+               javahelper,
                junit4,
-               libbatik-java (>= 1.16),
+               libbatik-java (>= 1.18+dfsg),
+               libbcpkix-java,
+               libbcprov-java,
+               libbcutil-java,
                libbuild-helper-maven-plugin-java,
                libcommons-io-java,
                libcommons-logging-java,
                libfontbox2-java,
+               libjakarta-servlet-api-java,
                libmaven-antrun-plugin-java,
                libmaven-assembly-plugin-java,
+               libmaven-dependency-plugin-java,
                libmaven-javadoc-plugin-java,
                libmockito-java,
                libpdfbox2-java,
@@ -27,12 +33,12 @@
                libxerces2-java,
                libxml-commons-external-java,
                libxml-maven-plugin-java,
-               libxmlgraphics-commons-java (>= 2.8),
+               libxmlgraphics-commons-java (>= 2.10),
                libxmlunit-java,
                maven-debian-helper,
                maven-repo-helper,
                unzip
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://xmlgraphics.apache.org/fop/
 Vcs-Git: https://salsa.debian.org/java-team/fop.git
 Vcs-Browser: https://salsa.debian.org/java-team/fop
@@ -41,7 +47,7 @@
 Package: libfop-java
 Section: java
 Architecture: all
-Depends: java-wrappers (>= 0.1.15), ${maven:Depends}, ${misc:Depends}
+Depends: java-wrappers (>= 0.1.15), ${maven:Depends}, ${misc:Depends}, ${java:Depends}
 Suggests: ${maven:OptionalDepends}
 Recommends: icc-profiles-free, libsaxon-java
 Description: XML formatter driven by XSL Formatting Objects (XSL-FO.) - libs
