=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 unexport DISPLAY
 
 %:
-	dh $@ --buildsystem=maven
+	dh $@ --buildsystem=maven --with javahelper
 
 override_dh_auto_configure:
 	unzip -j -o debian/offo-hyphenation_v2.2.zip \
@@ -14,6 +14,7 @@
 	dh_auto_configure 
 
 override_dh_auto_install:
+	mkdir -p debian/fop/usr/bin
 	cp -a debian/fop.sh debian/fop/usr/bin/fop
 	cp -a debian/fop-ttfreader.sh debian/fop/usr/bin/fop-ttfreader
 	cp -a debian/fop.1 fop/build/fop.1
@@ -29,7 +30,6 @@
 override_dh_auto_build:
 	dh_auto_build -- -X package
 	mkdir -p fop/lib/build
-	cp $(CURDIR)/fop/target/fop-2.8.jar fop/lib/
 	# While the README mention those are deprecated build instructions it
 	# seems those targets have not been moved to the new maven build system
 	ant -f fop/build.xml -lib /usr/share/java/xmlgraphics-commons.jar:/usr/share/java/commons-logging.jar:/usr/share/java/commons-io.jar:/usr/share/java/batik-libs.jar:/usr/share/java/xml-apis-ext.jar:/usr/share/java/fontbox2.jar:/usr/share/java/servlet-api-3.1.jar jar-hyphenation
