=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/, repack, repacksuffix=+dfsg,\
 dversionmangle=auto, compression=xz" \
  https://www.apache.org/dist/xmlgraphics/fop/source/fop[\-\._]?(\d\S*)\-src\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
